.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: 100%;
}

.div-block {
  text-align: center;
  background-image: url('../images/Gradient.png');
  background-position: 0 0;
  background-size: 880px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 1174px;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.div-block-2 {
  display: flex;
}

.container-2 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  max-width: 89%;
  display: flex;
}

.div-block-3 {
  background-color: #000;
  height: 2px;
}

.section {
  margin-top: 60px;
}

.div-block-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  max-width: 100%;
  display: flex;
}

.div-block-5 {
  background-color: #1f6fd0;
  align-self: center;
  width: 12px;
  height: 12px;
}

.div-block-5.div-block-copy, .div-block-5.div-copie-1 {
  background-color: #1f9d57;
}

.div-block-5.div-block-copy-1, .div-block-5.copy-32 {
  background-color: #0f8e8e;
}

.div-block-5.div-copy-1 {
  background-color: #dd9a0f;
}

.div-block-5.copy23 {
  background-color: #dd9a0f;
  width: 8px;
  height: 8px;
}

.div-block-6 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block {
  color: #1f6fd0;
  padding-top: 1px;
  font-family: Archivo, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.text-block.text-cls2 {
  color: #1f9d57;
}

.text-block.txt-block-copie-1 {
  color: #0f8e8e;
  text-align: left;
  letter-spacing: .67px;
}

.text-block.text-copy-1 {
  color: #dd9a0f;
}

.div-block-7 {
  background-image: url('../images/Article---LEAD_-substituir-o-placeholder-por-_img-class_cover_-src_..._-alt.png');
  background-position: 0 0;
  background-size: cover;
  height: 473px;
  margin-left: 20px;
  margin-right: 20px;
}

.button {
  background-color: #1f6fd0;
  font-family: Archivo, sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.div-block-8 {
  flex-flow: column;
  padding: 20px 30px;
  display: block;
}

.heading {
  font-family: Archivo, sans-serif;
  font-size: 41.5px;
  line-height: 40px;
}

.div-block-9 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px solid #e5e7ea;
  flex-flow: column;
  height: 460px;
  padding-top: 20px;
  padding-left: 20px;
  display: flex;
}

.div-block-9.div-block-9-copy {
  height: 590px;
}

.text-block-2 {
  color: #16181c;
  font-family: Lora, sans-serif;
  font-size: 17px;
  font-weight: 700;
}

.div-block-10 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-10.div-copy-1 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.div-block-10.div-block-copy-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-self: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid #e5e7ea;
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  display: flex;
}

.text-block-3 {
  color: #16181c;
  font-family: Lora, sans-serif;
}

.text-block-3.text-copie-2 {
  font-family: Archivo, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.heading-2 {
  color: #fff;
  font-family: Archivo, sans-serif;
  font-size: 48px;
  line-height: 55px;
}

.italic-text {
  color: #9cc4f5;
}

.div-block-12 {
  margin-top: -10px;
}

.code {
  color: #9cc4f5;
}

.text-block-4 {
  color: #ffffffc9;
  padding-bottom: 15px;
  font-family: Lora, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
}

.div-block-13 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.button-copy {
  color: #16181c;
  text-align: center;
  background-color: #fff;
  width: 244px;
  height: 49px;
  padding: 15px 20px;
  font-family: Archivo, sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.div-block-14 {
  background-color: #1f6fd0;
  width: 2px;
  height: 60px;
}

.div-block-15 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-5 {
  font-family: Lora, sans-serif;
}

.text-block-6 {
  font-family: Lora, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 27px;
}

.text-span {
  color: #1f6fd0;
}

.div-block-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-7 {
  font-family: Lora, sans-serif;
  font-size: 17px;
  line-height: 24px;
}

.container-3 {
  background-color: #16181c;
  max-width: 100%;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  height: 340px;
  display: flex;
}

.div-block-5-copy.div-block-copy, .div-block-5-copy.div-copie-1 {
  background-color: #1f9d57;
}

.div-block-5-copy.div-block-copy-1, .div-block-5-copy.copy-32 {
  background-color: #0f8e8e;
}

.text-block-copy {
  color: #d12d2d;
  padding-top: 1px;
  font-family: Archivo, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.text-block-copy.text-cls2 {
  color: #1f9d57;
}

.text-block-copy.txt-block-copie-1 {
  color: #0f8e8e;
  text-align: left;
  letter-spacing: .67px;
}

.div-block-18 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  display: flex;
}

.text-block-8 {
  color: #fff;
  text-align: center;
  font-family: Archivo, sans-serif;
  font-weight: 700;
}

.heading-3 {
  color: #fff;
  text-align: center;
  font-family: Archivo, sans-serif;
  font-size: 50.4px;
  line-height: 50px;
}

.div-block-19 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-5-copy {
  background-color: #d12d2d;
  align-self: center;
  width: 12px;
  height: 12px;
}

.div-block-5-copy.div-block-copy, .div-block-5-copy.div-copie-1 {
  background-color: #1f9d57;
}

.div-block-5-copy.div-block-copy-1, .div-block-5-copy.copy-32 {
  background-color: #0f8e8e;
}

.text-block-9 {
  color: #fff;
  padding-top: 20px;
  font-family: Archivo, sans-serif;
  font-size: 12.5px;
  font-weight: 500;
}

.div-block-20 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 120px;
  display: flex;
}

.text-block-10 {
  color: #16181c;
  font-family: Archivo, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.text-block-11 {
  color: #16181c;
  font-family: Lora, sans-serif;
  font-size: 16px;
}

.text-block-12 {
  color: #9aa0a8;
  text-align: center;
  font-family: Lora, sans-serif;
  font-size: 12.7px;
  line-height: 18px;
}

.image {
  height: auto;
}

.text-block-13 {
  line-height: 25px;
}

.text-block-14 {
  font-family: Lora, sans-serif;
  font-size: 23px;
  font-weight: 500;
  line-height: 26px;
}

.text-span-2 {
  color: #1f6fd0;
}

.container-4 {
  max-width: 100%;
}

.div-block-21 {
  border-bottom: 1px solid #e5e7ea;
  justify-content: space-between;
  align-items: stretch;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.text-block-15 {
  color: #d12d2d;
  font-family: Archivo, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.text-block-16 {
  color: #565c64;
  font-family: Archivo, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.div-block-22 {
  border-bottom: 2px solid #16181c;
  justify-content: space-between;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 0;
  display: flex;
}

.text-block-17 {
  color: #16181c;
  font-family: Archivo, sans-serif;
  font-size: 27px;
  font-weight: 700;
}

.text-span-3 {
  color: #565c64;
}

.div-block-23 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  display: flex;
}

.text-block-18 {
  color: #16181c;
  font-family: Archivo, sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.section-2 {
  margin-top: 10px;
}

.div-block-24 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  display: flex;
}

.div-block-25 {
  border-top: 0 #16181c;
}

.navbar {
  background-color: #ddd0;
  border-bottom: .67px solid #143a6b21;
}

.container-5, .nav-menu {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #15191f;
  letter-spacing: 1.42px;
  font-size: 11.8px;
  font-weight: 700;
}

.div-block-26 {
  background-color: #c9cfd6;
  width: 1px;
  height: 13px;
}

.div-block-35 {
  border-bottom: 1px solid #f7f6f5;
}

.navbar-2 {
  background-color: #ddd0;
}

.container-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #16181c;
  letter-spacing: .3px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .container-2 {
    max-width: none;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section {
    margin-top: 20px;
  }

  .div-block-4 {
    width: 100%;
  }

  .heading {
    line-height: 44px;
  }

  .heading-3 {
    line-height: 54px;
  }

  .text-block-16 {
    font-size: 15px;
  }

  .text-block-17 {
    line-height: 31px;
  }

  .container-5 {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-menu {
    background-color: #fff;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #f3f3f3;
  }

  .div-block-35, .navbar-2 {
    width: 100%;
  }

  .container-6 {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-menu-2 {
    background-color: #fff;
    width: 100%;
  }

  .menu-button-2.w--open {
    background-color: #fff;
  }

  .icon {
    color: #000;
  }
}

@media screen and (max-width: 767px) {
  .container-5 {
    justify-content: flex-end;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .div-block-7 {
    background-position: 50%;
    background-size: auto;
    height: auto;
  }

  .heading {
    font-size: 35px;
  }

  .div-block-9 {
    grid-column-gap: 26px;
    grid-row-gap: 26px;
    height: auto;
    padding-left: 5px;
  }

  .div-block-9.div-block-9-copy {
    height: auto;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .div-block-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-self: center;
    align-items: flex-start;
    display: block;
  }

  .text-block-3.text-copie-2 {
    font-size: 14px;
  }

  .div-block-16 {
    flex-flow: column;
    display: block;
  }

  .heading-3 {
    font-size: 40px;
    line-height: 44px;
  }

  .text-block-11 {
    font-size: 15px;
  }

  .text-block-14 {
    font-size: 17px;
  }

  .div-block-21 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
  }

  .text-block-15, .text-block-16 {
    font-size: 13px;
  }

  .div-block-23 {
    flex-flow: column;
  }

  .nav-menu-2 {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .menu-button-2.w--open {
    color: #000;
    background-color: #c8c8c800;
  }
}

#w-node-_16610219-6877-763a-3f22-cee0df58465a-c6c28f51, #w-node-_16610219-6877-763a-3f22-cee0df58465e-c6c28f51, #w-node-_16610219-6877-763a-3f22-cee0df584662-c6c28f51, #w-node-_16610219-6877-763a-3f22-cee0df584666-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105c4-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105c8-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105cc-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105d0-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105e2-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105e6-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105ea-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105ee-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105f2-c6c28f51, #w-node-f52266fc-d97b-c91d-2726-951c829105f6-c6c28f51, #w-node-_5f1d7032-4e4f-f9d3-0a1e-1c998396a18d-c6c28f51, #w-node-_5f1d7032-4e4f-f9d3-0a1e-1c998396a191-c6c28f51, #w-node-_5f1d7032-4e4f-f9d3-0a1e-1c998396a195-c6c28f51, #w-node-_5f1d7032-4e4f-f9d3-0a1e-1c998396a199-c6c28f51, #w-node-f8994460-4512-4554-ea9b-7ae4b457a7ea-c6c28f51 {
  align-self: center;
}


